Cyberduck Mountain Duck CLI

#11520 closed feature (worksforme)

No prompt to import my bookmarks from Transmit

Reported by: harrytro Owned by:
Priority: normal Milestone:
Component: core Version: 7.7.2
Severity: normal Keywords: transmit bookmarks import
Cc: Architecture: Intel
Platform:

Description (last modified by harrytro)

Hi there, I'm in progress to switch from Transmit to Cyberduck. I need to transfer all my Transmit Favorites into Cyberduck. I've read the instructions on your page but I can't figure out where to do that in Cyberduck. I do have Transmit still installed but Cyberduck does not offer me to import the bookmarks?

Change History (6)

comment:1 Changed on Jan 1, 2021 at 2:00:51 AM by harrytro

  • Description modified (diff)

comment:2 Changed on Jan 3, 2021 at 4:57:03 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

Documentation in Importing Bookmarks. You should get prompted when opening Cyberduck to import bookmarks.

comment:3 Changed on Jan 4, 2021 at 6:24:03 PM by dkocher

#11522 closed as duplicate.

comment:4 Changed on Jan 4, 2021 at 8:16:05 PM by dkocher

  • Resolution worksforme deleted
  • Status changed from closed to reopened
  • Summary changed from Import my bookmarks from Transmit to No prompt to import my bookmarks from Transmit

comment:5 follow-up: Changed on Jan 4, 2021 at 8:49:21 PM by harrytro

I've installed CD on another Mac to test it (with 10.11.6 El Capitan) and there's NO prompt to import my Transmit 3.6.9 bookmarks after first launch. I'm already regretting purchasing your product. What kind of help are feedbacks like "worksforme" from a developer?

comment:6 in reply to: ↑ 5 Changed on Apr 29, 2021 at 8:36:45 AM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed

Replying to harrytro:

I've installed CD on another Mac to test it (with 10.11.6 El Capitan) and there's NO prompt to import my Transmit 3.6.9 bookmarks after first launch. I'm already regretting purchasing your product. What kind of help are feedbacks like "worksforme" from a developer?

We only support importing Transmit 4/5 bookmarks.

Note: See TracTickets for help on using tickets.